div#block-block-2 img {
    width: 976px;
    height: auto;
}

/*************************************************
					MENU ZONE
**************************************************/


#block-menu-block-congress-main-menu-superfish {
    background: none repeat scroll 0 0 #ccc;
    display: block;
    width: 600px;
    margin: auto;
    padding: 1.5em 0;
}

.sf-menu li .leaf a {
    padding: 3px 1em !important;
}


div#region-branding {
    position: relative;
}


.not-front #zone-menu-wrapper {
    position: fixed;
    background: rgba(35, 52, 111, 0.84);
    z-index: 1;
}

#zone-menu {
display: flex;
}



#block-boxes-video-bg {
    pointer-events: none;
    margin-top: 0;
    width: 100%;
}

#block-boxes-cng-social-media-fa-small .fa {
    color: #f5832f;
    transition: 0.3s all ease-in-out;
    margin-left: 0;
}

/*************************************************
					CONTENT ZONE
**************************************************/
.not-front #zone-content-wrapper {
    margin-top: 0;

}
.view-congress-news h3 a {
  font-size: 1.2em;
}

.not-front #region-content h1#page-title {
    font-size: 48px;
    color: #fff;
    margin-top: -1.5em;
    margin-bottom: 0.75em;
    font-weight: 600;
    text-shadow: #314d6d 2px 2px 2px;
    background: none;
}
/*************************************************
					PREFACE ZONE
**************************************************/

.front .view-congress-news .views-row {
    width: 31%;
    padding: 2em;
    border: 1px solid #bfcbd8;
    border-radius: 12px;
    margin: 0.5em;
}


#services-box-area .serv-area {
    width: 50%;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 2em;
}


/*************************************************
					POSTSCRIPT ZONE
**************************************************/


.front_soc {
    font-size: 1.3em;
	padding: 1em;
}

#block-house-blocks-house-thomas-bill-search {
    position: relative;
    top: -7px;
    /* width: 100%; */
    margin-right: 60%;
    /* left: 7%; */
    margin-bottom: -132px;
}

/*************************************************
					FOOTER ZONE
**************************************************/


/****************  footer first  ***********/


.front #region-footer-first {
    width: 100%;
    margin: 157px 0 0;
}

#block-views-congress-offices-of-noslide {
  transform: translateY(-60px) translateX(100%);
  width: 50%;
	padding: 1em
}

 .front div#block-congress-office-location-settings-congress-district-offices-map {
    transform: translateY(-60px) translateX(135%);
    width: 36%;
    padding: 1em;
    float: left;
}

.block-congress-offices-of-noslide .views-row {
  width: 40% !important;
}
.front .block-congress-offices-of-noslide .views-row {
    flex: 100%;
}
 .context-media .view-congress-news .view-content .views-row {
    width: 48%;
}

#block-boxes-bgcurve--2 {
  top: -160px;
}


.front div#block-boxes-cng-social-media-fa-small--2 {
    height: 70px;
    position: absolute;
    bottom: 510px;
    margin: auto;
    width: 300px;
    right: 14%;
}

.front #block-menu-menu-congress-footer-utility {
    height: 70px;
    position: absolute;
    bottom: 70px;
    margin: auto;
    width: 300px;
}

.not-front #block-menu-menu-congress-footer-utility {
    padding-bottom: 0;
    width: 50%;
    float: right;
}
